# Uses of Class
org.eclipse.core.runtime.spi.RegistryContributor

Packages that use RegistryContributor
Package
Description
org.eclipse.core.runtime.spi
Extension registry infrastructure for service providers

## Uses of RegistryContributor in org.eclipse.core.runtime.spi

Methods in org.eclipse.core.runtime.spi with parameters of type RegistryContributor
Modifier and Type
Method
Description
`Object`
RegistryStrategy.`createExecutableExtension(RegistryContributor contributor, String className, String overridenContributorName)`
Creates an executable extension.